### Navigation

- index
- modules |
- next |
- previous |
- home|
- search|
- documentation »
- The IPython API »

# Module: `nbconvert.transformers.latex`

Module that allows latex output notebooks to be conditioned before they are converted.

## 1 Class

class `IPython.nbconvert.transformers.latex.``LatexTransformer`(**kw)

  Bases: `IPython.nbconvert.transformers.base.Transformer`

  Converter for latex destined documents.

  `transform_cell`(cell, resources, index)

    Apply a transformation on each cell,

    Parameters:

    cell : NotebookNode cell

    > Notebook cell being processed

    resources : dictionary

    > Additional resources used in the conversion process. Allows transformers to pass variables into the Jinja engine.

    index : int

    > Modified index of the cell being processed (see base.py)

### Navigation

- index
- modules |
- next |
- previous |
- home|
- search|
- documentation »
- The IPython API »